Developers
API ReferenceRisk Type

Retrieves a RiskType resource

GET
/project/risk-types/{id}

Retrieves a RiskType resource

Authorization

apiKey
headerAuthorization<token>

Value for the Authorization header parameter.

Path Parameters

id*string

RiskType identifier

Response Body

RiskType resource

  1. response
id?string
Formatuuid
name?string
Lengthlength <= 100
Example Request
curl -X GET 'https://app.icproject.com/api/instance/demo/project/risk-types/string'
Example Response
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "name": "string"}